[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

help ; install the ddd-3.3.1

From: david
Subject: help ; install the ddd-3.3.1
Date: Wed, 17 Apr 2002 16:50:53 +0800

I've got the ddd-3.3.1 source files and tried to install it.
But when I type "./configure" , it showed the below error messages:
"configure: error: The Motif library '-lXm' could not be found.
                  Please use the configure options '--with-motif-includes=DIR'
                  and '--with-motif-libraries=DIR' to specify the Xm location.
                  See the files 'config.log' and 'ddd/config.log'
                  for further diagnostics.
configure: error: ./configure failed for ddd"
I've installed LessTif 0.93.18-2.
How should I do to install ddd?
Thanks for your answer.  

reply via email to

[Prev in Thread] Current Thread [Next in Thread]